﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>E4 VNEXPRESS</title>
    <link href="CSS/myCSS.css" rel="stylesheet" />
</head>
<body>
    <div class="top-bar">
        <div class="main-bar">
            <div class="contact-left">
                <a>(028) 3456789</a>
                <a>(028) 3456789</a>
                <button>Liên hệ quảng cáo</button>
                <button>Like</button>
                <button>Follow</button>
                <button>YouTube</button>
            </div>
            <div class="login-right">
                <button>Đăng nhập</button>
                <button>Đăng ký</button>
                <input placeholder="Tìm kiếm" />
            </div>
        </div>
    </div>
    <div class="main-container">
        <div class="banner-container">
            <img src="Images/Logo_Vnexpress.png" />
            <img src="Images/banner-ads-1.png" />
            <img src="Images/banner-ads-2.png" />
        </div>
        <div class="main-content">main-content</div>
    </div>
</body>
</html>